@import url('https://fonts.googleapis.com/css2?family=Alata:wght@300;400;700&display=swap');

* {
	/*font-family: 'Open Sans', sans-serif;*/
	/* font-family: 'Lato', Arial, Helvetica, sans-serif; */
	font-family: "Alata",sans-serif;
}

body {
	background: url("../images/bg-top.png"), url("../images/bg-bottom.png"), #f7f7f7;
	background-repeat: no-repeat;
	background-position: 0 0, 100% 100%;
	padding-bottom: 60px;
	overflow-x:hidden !important;
}

.coloredHeader {
    background: #ecf3f9;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
}

.findMy h1 {
    font-weight: 700;
    line-height: 50px;
    color: #253075;
}

.findMy h4,
.pageTitle h4 {
    font-weight: 100;
    margin-top: 15px;
    color: #253075;
}

.logoText h4 {
    font-weight: 700;
    font-size: 48px;
}

.logoText h4 a {
    color: #000;
    text-decoration: none;
}

.logoText h5 {
    font-weight: 100;
    font-size: 20px;
}

.selectGroup {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #e0e0e0;
}

.selectGroup select {
    border: 0;
    padding: 0 45px .175rem 16px;
    height: 1.5em;
    line-height: 1 !important;
    margin-bottom: 4px;
    -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
            appearance: none;
    max-width: 100%;
    background: #fff url(../images/select-arrow.png) no-repeat 100% 0 !important;
    border-radius: .25rem;
}

.selectGroup:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 35px;
    background: #e0e0e0;
    top: 9px;
    right: 45px;
}

.clearHeader:after {
    content: "";
    position: absolute;
    background: #eaeaea;
    width: 96%;
    height: 1px;
    left: 2%;
    top: 100%;
}

.selectGroup select:focus,
.loginBtn .btn:focus,
button.btn:focus,
table .btn:focus,
.page-item .page-link:focus {
    box-shadow: 0 0 0 0 rgba(0,123,255,0);
}

.loginBtn .btn:hover {
    color: #fff !important;
    background: #38427e;
    background: -moz-linear-gradient(90deg, #38427e 0%, #2d74b3 100%);
    background: -webkit-linear-gradient(90deg, #38427e 0%, #2d74b3 100%);
    background: linear-gradient(90deg, #38427e 0%, #2d74b3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#004c5c",GradientType=1);
}

.row .footerInfoBox {
    padding-left: 60px !important;
}

.footerInfoBox i.fa {
    position: absolute;
    left: 25px;
    top: 28px;
}

.searchBtn {
    color: #fff !important;
    background: #38427e;
    background: -moz-linear-gradient(90deg, #38427e 0%, #2d74b3 100%);
    background: -webkit-linear-gradient(90deg, #38427e 0%, #2d74b3 100%);
    background: linear-gradient(90deg, #38427e 0%, #2d74b3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#004c5c",GradientType=1);
}

.searchBtn:hover {
	background: #fff;
    border-radius: 50rem!important;
    border-color: #343a40!important;
    color: #343a40!important;
}

.innerPage-search {
    padding: 20px;
    background: #fff;
    border: 1px solid #eaeaea;
    margin-top: 20px;
    border-radius: 7px;
}

.tabMid {
	min-width: 115px;
}

.tabTop, .tabHos {
	min-width: 140px;
}

.tabTim {
	min-width: 180px;
}

.tabAct, .tabEnt {
	min-width: 240px;
}
.nav-side-menu {
  overflow: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  /*background-color: #2e353d;*/
  position: fixed;
  /*top: 0px;*/
  width: 200px;
  height: 100%;
  /*color: #e1ffff;*/
  color: #004085;
  background-color: #cce5ff;
  border-color: #b8daff;
}
.nav-side-menu .brand {
  /*background-color: #23282e;*/
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
  background-color: #cce5ff;
  border-color: #b8daff;
  color: #004085;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  /*background-color: #4f5b69;*/
  background-color: #cce5ff;
  border-color: #b8daff;
  color: #004085;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  /*color: #d19b3d;*/
  color: #004085;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  /*color: #d19b3d;*/
  color: #004085;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  /*background-color: #181c20;*/
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
  background-color: #cce5ff;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  /*background-color: #020203;*/
  background-color: #cce5ff;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  /*color: #e1ffff;*/
  color: #004085;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}

/*PR 1060 - START*/
.nav-side-menu tr,
.nav-side-menu td {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu tr :not(collapsed) .arrow:before,
.nav-side-menu td :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu tr .active,
.nav-side-menu td .active {
  border-left: 3px solid #d19b3d;
  /*background-color: #4f5b69;*/
  background-color: #cce5ff;
  border-color: #b8daff;
  color: #004085;
}
.nav-side-menu tr .sub-menu td.active,
.nav-side-menu td .sub-menu td.active {
  /*color: #d19b3d;*/
  color: #004085;
}
.nav-side-menu tr .sub-menu td.active a,
.nav-side-menu td .sub-menu td.active a {
  /*color: #d19b3d;*/
  color: #004085;
}
.nav-side-menu tr .sub-menu td,
.nav-side-menu td .sub-menu td {
  /*background-color: #181c20;*/
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
  background-color: #cce5ff;
}
.nav-side-menu tr .sub-menu td:hover,
.nav-side-menu td .sub-menu td:hover {
  /*background-color: #020203;*/
  background-color: #cce5ff;
}
.nav-side-menu tr .sub-menu td:before,
.nav-side-menu td .sub-menu td:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}



.nav-side-menu td {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu td a {
  text-decoration: none;
  /*color: #e1ffff;*/
  color: #004085;
}
.nav-side-menu td img a  {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu td:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.must {
	color: red;
}
ol, ul {
    list-style: none;
}
.messageDisplayFormat .errorMessage {
    background-image: url(../images/fatal.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 5px 5px 5px 20px;
    padding-left: 25px;
    line-height: 18px;
    font-size: 11px;
    font-style: italic;
    color: #da0000;
}
.messageDisplayFormat .fatalMessage, .fatalMsg {
    background-image: url(../images/fatal.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin: 5px 5px 5px 20px;
    padding-left: 25px;
    line-height: 18px;
    font-size: 11px;
    font-style: italic;
    color: #ec8102;
}
.errorMessage {
    margin: 5px 5px 5px 20px;
    line-height: 16px;
    font-size: 11px;
    font-style: italic;
    color: #c64600;
    vertical-align: middle;
}
.reload-list{background: url(../images/refresh-icon.png) left 0px no-repeat;padding:0 0 3px 26px; width: 70px;}
.add-case{background: url(../images/add-case-icon.png) left 0px no-repeat;padding:0 0 3px 26px;  }

.btnLink {
    color: #004085 !important;
    font-weight:700;
    font-size: 16px;
    text-decoration: none;
    background-color: transparent;
}

.table thead th {
    color: #004085 !important;
    background-color: #ecf3f9 !important;
    border-color: #ecf3f9 !important;
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.table .table-hover {
	background-color: #ecf3f9 !important;
}
.colWidth-15per {
    width: 15%;
}
.colWidth-13per {
    width: 13%;
}
.col2 {
    width: 12%;
}
.colCounty {
    width: 8%;
}
/* PR 1111 - Start */
.colNoaDate {
    width: 8%;
}
.colAuditTimestamp {
    width: 8%;
}
/* PR 1111 - End */
.colAction {
    width: 16%;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
        background: rgb(255,255,255) !important;
    background: radial-gradient(circle, rgba(255,255,255,1) 30%, rgb(227 237 246) 100%) !important;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header-sub {
    padding: .75rem 1.25rem;
    margin-bottom: 10px;
        background: rgb(255,255,255) !important;
    background: radial-gradient(circle, rgba(255,255,255,1) 30%, rgb(227 237 246) 100%) !important;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.form-check-input-reverse{
 margin-left: 10px;
}
/*Old style.css - START*/

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a img { border:0px; }
:focus { outline: 0; }
ol, ul { list-style: none; }
.alignright { float:right;}
.alignleft { float:left;}
.alignnone { height:0px; font-size:0px; clear:both; line-height:0px; }

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

input{color:#747474;}
/*input[type='text']{padding-left:2px;border: 1px solid #7F9DB9;}*/
input[type='text']:focus, input[type='checkbox']:focus{border: 1px solid #DF9949;}
a{color:#333333;}
a:hover{color:#666666; text-decoration:none;}



.gridlegend i{margin-right:20px;}

.wrapper { width:100%; }
.container { width:960px; margin:0 auto; }

/*header*/
#headerhome-wrapper { background:url(../images/header-home-bg-grey.png) center top repeat-x; height:140px; width:100%; position:relative; }
.header-border{background-image:url(../images/header-seperator-bar.gif); background-position:bottom; background-repeat:repeat-x; height:3px;display:block;
position: absolute; top: 139px; width: 100%;}
.headerin-border {top: 75px;}
#headerinner-wrapper { background:url(../images/header-inner-bg-grey.gif) center top repeat-x; height:75px; width:100%; position:relative; }
.homelogo{width:146px; height:92px; padding-top:10px;margin-left:30px;}
.innerlogo{width:109px; height:68px; padding-top:5px;margin-left:30px;}
.logo { padding: 23px 0 28px; width:332px;  margin:0 auto; }
.logo a { width:332px; height:75px; display:block; overflow:hidden; text-decoration:none; color:#000; text-indent:-9999px; background:url(../images/logo-infinite.png) left top no-repeat; } 



.homelogin-wrapper{ margin:8px auto 0px auto; /*float:left;*/ width:99%;}
.homelogin-wrapper input[type='text']:focus, .homelogin-wrapper input[type='password']:focus{border: 1px solid transparent;}
/*.homelogin-narrowcolumnwrapper{width: 310px; float:left;} //Commented for PR 1022  */
.homelogin-narrowcolumnwrapper{width: 290px; float:left;}/* PR 1022 */
.homelogin-narrowcolumn{ background-image:url(../images/login-left-bg.gif); background-position:center top; background-repeat:no-repeat;width:284px; height:328px; margin-left:10px;}
.homelogin-narrowcolumncontent{padding:65px 10px 10px 17px;}
.homelogin-narrowcolumncontent label{margin:5px 0px; display:block;}
.homelogin-narrowcolumncontent input{margin:5px 0px; border:solid 1px #ffffff; line-height:24px; }
.homelogin-narrowcolumnun {background-image:url(../images/login-username-textbox.gif); background-position:0px 0px; background-repeat:no-repeat; padding-left:35px !important;vertical-align:middle; width:209px; height:30px;}
.homelogin-narrowcolumnpwd {background-image:url(../images/login-password-textbox.gif); background-position:0px 0px; background-repeat:no-repeat; padding-left:35px !important;vertical-align:middle; width:209px; height:29px;}
.loginbuttonwrapper{ margin:46px 0px 0px 20px;}
.loginbuttonwrapper input{border:none;}
.loginbutton{background : url("../images/login-button-bg.gif") no-repeat 0 0; width:92px; height:27px; cursor:pointer;}
.checkbox{padding:0px;}


/* .homelogin-widecolumnwrapper{width:74%; height:330px; float:right; margin-right:10px; text-align:center;} //Commented for PR 1022 */
.homelogin-widecolumnwrapper{/*width:74%;*/ height:330px; float:left; margin-right:29px; text-align:center;} /* PR 1022 */

.homelogin-widecolumnwrapper2{ float:right; margin-right:10px; text-align:center;}

.midwrapper { margin:auto; width:97%; }
.filterwrapper{background-color:#e4f0f6; background-image:url(../images/filter-bg.gif); background-position:top left; background-repeat:repeat-x;padding:10px; color:#004964; border:solid 1px #9eb7c2;}
.filterwrapper label{margin:0px 5px 0px 30px;}
.filtercontent{display:block; margin-bottom:0px;}
.buttonorange{float:right; display:block;}
.buttonorange input, h1 input{background-color:#f4810b; color:#ffffff; font-weight:bold; border:solid 1px #de770d; padding:2px 8px;cursor:pointer;}
.buttonorange input:hover{background-color:#ff8c15;}

.buttonorangeLeft{float:left; display:block;}
.buttonorangeLeft input{
	background-color:#c2ddfb; 
	color: #345694; 
	font-weight:bold; 
	border:solid 1px #c2ddfb; 
	padding:2px 8px;
	cursor:pointer;
}
.buttonorangeLeft input:hover{
	background-color: white;
	border-color: #345694;
}

input.buttonDeprecatedLeft {background-color:#7d6a55; color:white; font-weight:bold; border:solid 1px #443b31; cursor:pointer;}
input.buttonDeprecatedLeft:hover{background-color:#443b31;}

.gridtable-wrapper{border:solid 1px #cccccc;}
.gridtable-wrapper th{background-image:url(../images/grid-header-bg.gif); background-position:left top; background-repeat:repeat-x; padding:5px; height:12px; border-bottom:solid 2px #c89354; color:#713103; text-shadow:1px 1px 1px #fbcfa2; border-right:solid 1px #efc89b; border-left:solid 1px #d39249; text-align:left;}


.gridtable-wrapper td{border-bottom:solid 1px #ededed; padding:5px 5px;}

.gridtable-wrapper td.alternate{background-color:#f9f9f9;}
.gridtable-wrapper td img{float:left;margin:0px 4px; vertical-align:middle;}
.pagingwrapper{float:right; vertical-align:middle;margin-top:10px; line-height:26px; font-size:11px; cursor:pointer;}
.pagingwrapper a{background-color:#dceaef; padding:1px 4px 2px 4px; color:#00435f; margin-right:4px; text-decoration:none;}
.pagingwrapper a:hover{background-color:#b4ced7;}

.widecolumn { width:734px; }
.narrowcolumn { width:208px; }

input.rf-sel-inp {width: 160px !important ;padding-left:2px !important;}
.caseDetailTable input.rf-sel-inp{padding:2px !important;} 
.rf-sel-opt{background-color: #E4F0F6}

.widecolumn { width:734px; }
.narrowcolumn { width:208px; }

.gridlegend b{padding:5px; margin-right:10px; color:#6a6a6a; background-color:#e9e9e9; border:solid 1px #d7d7d7;font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; float:right; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.gridlegend b img{padding-left:10px;}

.formwrapper{ border:solid 1px #d7d7d7; padding:10px;background-color:#f9fdff; background-image:url(../images/filter-bg.gif); background-position:bottom left; background-repeat:repeat-x;padding:10px; color:#004964; border:solid 1px #9eb7c2}
.formwrapper label{margin:0px 5px;}
.formwrapper input{border:solid 1px #df9949; margin:5px 5px; color:#6a6a6a; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding: 2px 0 2px 3px;}
.formwrapper radio{border:none !important;}

.button-unpurge{ 
	display:block;
	align:center; 
	margin-top: 25px; /* PR 1110 */
}
.button-purge input{background-color:#f4810b; color:white; font-weight:bold; border:solid 1px #de770d; padding:3px 8px;cursor:pointer;}
.button-purge input:hover{background-color:#ff8c15;}

/* .popup-panel .rf-pp-hdr{background-image:url(../images/grid-header-bg.gif); background-position:left top; background-repeat:repeat-x; padding:5px; height:20px; border-bottom:solid 2px #c89354; color:#713103; text-shadow:1px 1px 1px #fbcfa2; border-right:solid 1px #efc89b; border-left:solid 1px #d39249; text-align:left;}
.popup-panel .rf-pp-cnt-scrlr{background-color:#e4f0f6;height:100%; } */
.rf-pp-shdw {
	border-radius: 10px;
	height: 260px !important; /* PR 1110 */
}

.popup-panel .rf-pp-hdr{
	background-color:#e4f0f6; 
	background-position:left top; 
	background-repeat:repeat-x; 
	padding:5px; 
	height:40px; 
	color:#0080c0; 
	text-shadow:1px 1px 1px #8080ff;
	border:solid 1px #e4f0f6; 
	border-top-left-radius:10px; 
	border-top-right-radius:10px; 
	text-align:left;
}
.popup-panel .rf-pp-cnt-scrlr{
	background-color:white;
	height:100% !important; 
	border-bottom-left-radius:10px; 
	border-bottom-right-radius:10px; 
}

.search-hdr th{background-image:url(../images/grid-header-bg.gif)!important; overflow:hidden !important;background-position:left top!important; background-repeat:repeat!important; padding:8px 3px!important; border-bottom:solid 2px #c89354!important; color:#713103!important; text-shadow:1px 1px 1px #fbcfa2!important;
				border-right:solid 1px #efc89b!important; border-left:solid 1px #d39249!important; text-align:left!important; white-space: normal!important;height: 20px!important; font-size:11px; vertical-align: top!important; text-align: left!important;}
.col1{width:14%; text-align: center;}
.col2{width:12%; text-align: center;}
.colCounty{width:8%; text-align: center;}
.colAction{width:16%; text-align: center;}
.scrollable-rowClass td {border-bottom:solid 1px #ededed; padding:7px 5px; }
.purge-panel .rf-pp-cnt-scrlr{background-color:#e4f0f6;height:100%; }

.unPurge-message{
	line-height: 2;
	font-size: 13px;
	margin-top: 50px; /* PR 1110 */
}
.action-link{margin : 0 5px 0 5px;height:16px; width : 16px;text-decoration: none;}
.action-link img{height:16px; width : 16px;}
.notes{border: #000000 solid 1px; width:560px;padding:2px;color:#1A5A72;}
.action-btn{margin : 0 5px 0 5px; }
.labelWidthFirstColumn {width: 12%; font-weight:bold; color:#3E4E59; /*background: #BACDD3;*/ padding: 4px 6px; vertical-align: top; font-size:11px;}
.dataWidthFirstColumn { width: 25%; padding: 4px 6px; /*background: #EDF6F9;*/ vertical-align: top; font-size:11px;}
.labelWidthSecondColumn {width: 12%; font-weight:bold; color:#3E4E59; /*background: #BACDD3;*/ padding: 4px 6px; vertical-align: top; font-size:11px;}
.dataWidthSecondColumn { width: 25%; padding: 4px 6px; /*background: #EDF6F9;*/ vertical-align: top; font-size:11px;}
.labelWidthThirdColumn {width: 10%; font-weight:bold; color:#3E4E59; /*background: #BACDD3;*/ padding: 4px 6px; vertical-align: top; font-size:11px;}
.dataWidthThirdColumn { width: 10%; padding: 4px 6px; /*background: #EDF6F9;*/ vertical-align: top; font-size:11px;}

.labelWidth {width: 16%; font-weight:bold; color:#3E4E59; /*background: #BACDD3;*/ padding: 4px 6px;}
.dataWidth { width: 16%; padding: 4px 6px; /*background: #EDF6F9;*/}

.break-wd{word-break:hyphenate;}
.invalidInput{border:solid 1px #df9949;}

.headerlogout-wrapper{float:right;margin-top:20px; width:50%;}
.header-username{float:right; height:34px; line-height:30px; padding-right:10px; padding-bottom: 0;}
.header-username strong{text-transform:uppercase;}
.header-logout{float:right; clear:both; }
.header-logout img{margin-right:10px;}

.captcha{padding:12px 12px 5px 0; float:left;}
.captcha img{border:solid 1px #adadad;}
.captcha-input{clear:both;vertical-align: text-top;}
.captcha-input input{border:solid 1px #999; padding:2px; margin-left: 3px;}
.captcha-input input:focus{border:solid 1px #999!important;}
.gridlegend b{padding:5px; margin-right:10px; color:#6a6a6a; background-color:#e9e9e9; border:solid 1px #d7d7d7;font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; float:right; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.gridlegend b img{padding-left:10px;}

.formwrapper{ border:solid 1px #d7d7d7; padding:10px;background-color:#f9fdff; background-image:url(../images/filter-bg.gif); background-position:bottom left; background-repeat:repeat-x;padding:10px; color:#004964; border:solid 1px #9eb7c2}
.formwrapper label{margin:0px 5px;}

.formwrapper radio{border:none !important;}

.loginbuttonwrapper{ margin:0px 0px 0px 20px; position:absolute;bottom:24px;}
/* .homelogin-narrowcolumn{ background-image:url(../images/login-left-bg.gif); background-position:center top; background-repeat:no-repeat;width:284px; height:300px; margin-left:10px; position:relative;} //Commented for PR 1022 */
.homelogin-narrowcolumn{ background-image:url(../images/login-left-bg.gif); background-position:center top; background-repeat:no-repeat;width:284px; height:300px; margin-left:90px; position:relative;}/* PR 1022  */
a{color:#cb6a02;}
a:hover{color:#ec8314; text-decoration:none;}
/*.formwrapper input, select, option{border: 1px solid #7F9DB9;; margin:5px 0px ; color:#6a6a6a; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding: 2px 0 2px 3px;height:16px;}*/ /*Commented By CPNVP 10/20/2015 PR 8364*/
.formwrapper input{border: 1px solid #7F9DB9;; margin:5px 0px ; color:#6a6a6a; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding: 2px 0 2px 3px;height:16px;} /*CPNVP 10/20/2015 PR 8364*/
.formwrapper textarea{border: 1px solid #7F9DB9;; margin:5px 0px ; color:#6a6a6a; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding: 2px 0 2px 3px;height:32px;resize: none;}
.rf-sel-cntr, .rf-sel-btn{ height:18px;}
.rf-au input[type='text']:focus{border:0 none;}
.rf-au input[type='text']{padding-left:2px !important;height:18px;}
/*.messageDisplayFormat li{ background-image: url(../images/error-icon.png); background-position: 0 0; background-repeat: no-repeat;margin:5px 5px 5px 20px ;padding-left: 25px; line-height: 18px; font-size: 11px; font-style:italic;color:#c64600;}*/
.messageDisplayFormat .errorMessage{ background-image: url(../images/fatal.png); background-position: 0 0; background-repeat: no-repeat;margin:5px 5px 5px 0px ;padding-left: 25px; line-height: 18px; font-size: 11px; font-style:italic;color:#da0000;}
.messageDisplayFormat .infoMessage, .informationMsg{ background-image: url(../images/success.png); background-position: 0 0; background-repeat: no-repeat;margin:5px 5px 5px 0px ;padding-left: 25px; line-height: 18px; font-size: 11px; font-style:italic;color:#4b991c;}
.messageDisplayFormat .fatalMessage, .fatalMsg{ background-image: url(../images/fatal.png); background-position: 0 0; background-repeat: no-repeat;margin:5px 5px 5px 0px ;padding-left: 25px; line-height: 18px; font-size: 11px; font-style:italic;color:#ec8102;}
.messageDisplayFormat .warnMessage{ background-image: url(../images/warning.png); background-position: 0 0; background-repeat: no-repeat;margin:5px 5px 5px 0px ;padding-left: 25px; line-height: 18px; font-size: 11px; font-style:italic;color:#c64600;}
.errorMessage{margin:5px 5px 5px 0px ;line-height: 16px; font-size: 12px; font-style:italic;color:#ef0d0d;vertical-align: middle;}
.dashboardaction table table table td{ background-image:url(../images/bg-landingpg-orange.gif); background-position:top left; background-repeat:repeat-y; border-bottom:dashed 1px #e9e9e9; padding:10px 10px 10px 20px;}
.dashboardaction table table table td a{color:#353535; text-decoration:none; text-shadow:1px 1px 1px #FFFFFF; font-weight:bold;}
.dashboardaction table table table td a:hover{color:#c64600;}
.noRecordFound{color:#c64600; font-size:14px; font-weight:bold; text-align:center; }
.rf-pp-cntr{
	border: none !important;
	height: 220px !important; /* PR 1110 */
}
.caseDetailTable .firstTD{width:17%;}
.gridlegend span a{font-size:16px; text-decoration: none;}
.add-case{background: url(../images/Add-Case.png) left 0px no-repeat;padding:0 0 3px 26px;  }
.reload-list{background: url(../images/refresh-icon.png) left 0px no-repeat;padding:0 0 3px 26px; width: 70px;}
.gridlegend span a:hover{color:#004964;}
#divBusy{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter: alpha(opacity=50);
		position: absolute; width: 100%; height: 100%; z-index: 105; left: 0; top: 0;opacity:0.5; background-color: #000;overflow:hidden;display:none;}
/*Calendar - Start*/
.rf-cal-popup{background-color: #f3f7f9;}
.rf-cal-btn:HOVER {}

/* header for calender */	
.rf-cal-hdr{
    background-color: #ecf3f9;
    color: #35518e;
}	
.rf-cal-extr{font-family:Arial, Helvetica, sans-serif}
.rf-cal-popup{border:solid 1px #e0f3e6 !important;/*background: url(../images/cal-bgmain.png) left 0px repeat-x;*/ background-color:#ffffff;} /* full calander bg*/
.rf-cal-ftr{background-color:#ecf3f9;}
.rf-cal-day-lbl{
	border-bottom:solid 1px #74a784 !important; 
	background-color: #ecf3f9;
    color: #335c99; 
    font-size:11px;
} /* days row css*/
.rf-cal-c{color:#216021}
.rf-cal-tl-btn{font-weight:bold;}
.rf-cal-popup td{padding:2px;border-bottom: 1px solid #e0f3e6 !important;border-right: 1px solid #e0f3e6 !important;}
.rf-cal-boundary-day{
	background-color:#e4ebf0;
	border:solid 1px #e0f3e6; 
	color:#a8bdec !important;
}
.rf-cal-btn {
	height: 28px;
}
.rf-cal-popup .rf-cal-tl{border:none !important;}
.rf-cal-popup .rf-cal-hdr-month {border:none !important;}
.rf-cal-popup .rf-cal-tl-ftr {border:none !important; color: #335c99;}
.rf-cal-monthpicker-cnt{background-color: #d4e4f8; font-size: 13px;}
.rf-cal-edtr-btn:HOVER{background-color: #d4e4f8;}
/* input.rf-cal-dflt-lbl {
	height: calc(1.5em + 1rem + 2px);
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    display: inline;
    width: 95%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} */
input.rf-cal-inp {
	height: calc(1.5em + 1rem + 2px);
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    display: inline;
    width: 95%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
/*Calendar -End*/
.caseEditMessage,.caseOwnerMessage{line-height: 20px;}

/*rich:autocomplete*/

.appellateCourtList{width:255px !important;height:19px!important;}
.countyList{width:100px !important;height:19px!important;}
.countyStatusList{width:100px !important;height:19px!important;}
.countyListPopup{background-color:#E7F3F8;padding:2px;}
.countyListPopup .rf-au-lst-scrl{width:105px!important;}
.rf-au-btn{height:19px;}
.autoCompleteHeight{height:19px!important;}

.autoCompletePopUp{background-color:#E7F3F8;padding:2px;}
/*.autoCompletePopUp .rf-au-lst-scrl{width:250px!important;}*/
.primaryDoc table{margin-top:10px;width : 100%;}

.primaryDoc input{margin: 5px 5px 5px 15px ;}
.totalCases{font-size:12px;padding: 4px 0 0 10px;font-family: Verdana,Geneva,sans-Serif;font-style: normal;color:#004964}
.autoCompletePopUp{background-color:#E7F3F8;padding:2px;width:250px!important;}
.autoCompletePopUp .rf-au-lst-scrl{width:250px!important;}

.appellateCourtStyle input{
	 	width:250px !important;
	 }

.testMessage{text-align: center;color: #FF0000; font-family: Verdana,Geneva,sans-Serif; font-style: normal;font-size: 20px;font-weight:bold;}
/*County Configuration -Start*/
.first{width : 20%;}
.second{width :30%;}
.leftMargin{margin-left : 5px}
.addTemplateButton{
    height: 24px!important;
    color:#FFF !important;
    border : solid 1px #FFF !important;
}
.changeCountyBtn{margin:7px;float:left!important;}
.changeCountyBtn input{margin-right:5px;}
.displayNamesList{width:250px !important;height:30px!important;}
.documentTypeList{width:250px !important;height:19px!important;}
.popupcol1{width :25%;}
.popupcol2{width :50%;}
.popupcol3{width :15%;}
.popupcol4{width :10%;}
.colwidth10percent{width : 10%}
.colwidth5percent{width : 5%}
.countyDetailSecond{width :40%}
/*County Configuration -End*/
/*User Profile - Start*/
.userlistcol1{width:11%!important; text-align: center}
.userlistcol2{width:15%!important; text-align: center}
.userlistcol3{width:9%!important; text-align: center}
.userlistcol4{width:17%!important; text-align: center}
.userlistcol5{width:12%!important; text-align: center}
.userlistcol6{width:17%!important; text-align: center}
.userlistcol7{width:10%!important; text-align: center}
.userlistcolstatus{width:9%!important; text-align: center}
.userlistcollastlogon{width:12%!important; text-align: center}
.userlistrescol1{width:11%!important; text-align: center}
.userlistrescol2{width:15%!important; text-align: center}
.userlistrescol3{width:9%!important; text-align: center}
.userlistrescol4{width:17%!important; text-align: center}
.userlistrescol5{width:12%!important; text-align: center}
.userlistrescol6{width:17%!important; text-align: center}
.userlistrescol7{width:10%!important; text-align: center}
.userlistrescolstatus{width:9%!important;}

.infoMessage {
	margin-top: 2px;
	margin-bottom: 2px;
	color: #ce1852;
}
/*User Profile - End*/
.retrieveCaseInfo{
	/*vertical-align: text-top;*/
	background-image: url('../images/doc-bullet.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	/*padding-bottom : 5px;*/ 
	font-size: 14px;
	/*margin: 0 0 0 45px;*/

}

.labelFirstColumnCounty {width: 16%; font-weight:bold; color:#3E4E59; /*background: #BACDD3;*/ padding: 4px 6px; vertical-align: top; font-size:11px;}
.dataFirstColumnCounty { width: 30%; padding: 4px 6px; /*background: #EDF6F9;*/ vertical-align: top; font-size:11px;}
.dataSecondColumnCounty { width: 38%; padding: 4px 6px; /*background: #EDF6F9;*/ vertical-align: top; font-size:11px;}
.countyInfoHead{font-size : 16px;font-style : inherit;height:35px;}
.countyDetailTable{word-wrap:break-word;overflow : hidden;table-layout:fixed;}
.colWidth-5per{width : 5%; text-align: center}
.colWidth-7per{width : 7%; text-align: center}
.colWidth-8per{width : 8%; text-align: center}
.colWidth-26per{width:26%; text-align: center}
.colWidth-15per{width:15%; text-align: center}
.colWidth-16per{width:16%; text-align: center}
.colWidth-13per{width:13%; text-align: center}
.colWidth-30per{width:30%; text-align: center}
.colWidth-10per{width : 10%; text-align: center}
.colWidth-auto{width:auto; text-align: center}

.userListTable{
	table-layout:fixed;
	overflow:hidden;
	word-wrap:break-word;
	word-break: break-all;
}
.fixWidth1{width: 200px;}
.ticketNote {
    text-align: left;
    float: left;
    color: #e97c08;
    font-weight: bold;
}
.ticketNote a {
    color: #6e6e6d;
}
.casedetails1{width:19%;}
.casedetails2{width:7%;}
.casedetails3{width:15%;}
.casedetails4{width:8%;}
.casedetails5{width:15%;}
.transactionLink{line-height:17px;white-space: nowrap;}
.commentpopup{line-height:15px;}
.casedetailFileName{width:15%}
/*CPNVP 10/20/2015 PR 8364 - START*/
.formwrapper select, option{color:#6a6a6a; font-size:13px; font-family:Arial, Helvetica, sans-serif; height:16px;}
.autoCompleteHeightCombo{height:23px!important;}
/*CPNVP 10/20/2015 PR 8364 - END*/


ul.icon-widget{
    position: fixed;
    bottom: 35px;
    right:10px;
    margin: 0;
    display: table;
    padding: 0;
    list-style-type: none;
}

ul.icon-widget li{
	display: table-cell;
    float: left;
    width: 60px;
    text-align: center;
    margin-right: 10px;
}

ul.icon-widget li a{
	
	color:#cb6a02;
    font-size: 12px;
}


.pull-right{
	float:right;	
}

 /*For Terms and conition page - START*/
.terms {
	font-size: 11px;
}

.terms p {
	margin: 10px;
}

.pgtitle{
	font-size: 26px;
    font-weight: 700;
    color: #00415a;
}

.pgtitle-sub{
	font-size: 20px;
    font-weight: 700;
    color: #00415a;
}

.welcome-text{
	color: #00415a;
}

.jspmsgsmall{
	color: #007bff;
}
/*For Terms and conition page - END*/
.select2-container{
	width: 100% !important;
}
.select2-container .select2-selection--single {
	height: 38px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 38px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px !important;
}
/*Old style.css - END*/

.row {
	margin-right: 0px !important;
}
.menu{padding:0px !important;}
.court img{ width:100%; margin-bottom:100px;}

.box{text-align:center; border-radius:15px; padding:0px !important; margin-bottom:15px; min-height:190px; border:1px solid #999}
.box:hover{text-align:center; border-radius:15px; padding:0px 0px; box-shadow: 4px 6px 4px #d7e3ed;}
.box_sub1 i{color:#000; font-size:25px; padding-bottom:10px;}
/* .box_sub2 a{color:#111; font-size:20px; }
.box_sub2 a:hover{color:#aaa; font-size:20px; text-decoration:none;} */
.box_sub1{border-radius: 15px 15px 0px 0px; background-color: #ecf3f9; padding: 25px 0px; font-size:25px;}
.box_sub2{border-radius: 0px 0px 15px 15px; background-color: #fff; padding: 25px 0px; font-size:20px; word-break: break-word;}
.box a{color:#111; font-size:20px; }
.box a:hover{color:#aaa; font-size:20px; text-decoration:none;}

.butt{margin-top:20px;}
.footer {
	width: 100% !important;
}
.jumbotron {
	/* background-color: #ecf3f9 !important; */
	background: radial-gradient(circle, rgba(255,255,255,1) 60%, rgb(227 237 246) 100%) !important;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
.panel-info {
    border-color: #bce8f1;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}
.panel-group .panel+.panel {
    margin-top: 5px;
}
.panel-info>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-body {
    padding: 15px;
}
.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
}
#searchResultDiv {
	max-height: 300px;
	overflow-y: scroll; 
}
.table td, .table th {
	border-top: none !important;
}
.remove-padding-right{
	 padding-right: 0 !important;
}
/*PR 1060 - END*/
@media (max-width: 991px) {
	.bbx{padding:0px !important;}
	.box_sub2 {
		border-radius: 0px 0px 15px 15px;
	    background-color: #fff;
	    padding: 35px 0px;
	    font-size: 15px;
	    word-break: break-word;
	}
}

@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
@media only screen and (max-width : 640px) {

	.logoText h4 {
	    font-size: 30px;
	}

	.logoText h5 {
	    font-size: 14px;
	}

	.loginBtn a {
	    font-size: 85%;
	}

}